 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/elektrik-sigortasi-nedir-neden-atar.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 518px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 220px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 670px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-right: 70px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 783px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 65px;
  margin-bottom: 65px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 702px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-2 .u-form-1 {
  height: 393px;
  width: 495px;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  width: 100%;
  padding: 9px 0 11px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 63px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-2 .u-form-1 {
    width: 395px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 285px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1298px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 65px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 597px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1363px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 2px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}